Subject: Re: depressed borders

From: "Tim Phipps" <[email-masked]>
Date: Thu, 21 Jan 1999 10:09:49 -0000

>up in the manpage. I think it is better to have options like
>'DepressButtons' instead. The Emulate mwm/fvwm command could take
>care of seting everything and there would be a single place in the
>manpage describing all the differences between various window
>manager modes. The new MenuStyle syntax is a good example.

This sounds good, I also think the depressing borders isn't worth a
config option at all, it should be on all the time, the only complaint
we have had is when some option has turned it off.

Cheers,
Tim.

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].